GenSynth Documentation

Upgrade from 1.11.x Notes

Upgrade from 1.12.x notes also apply.

A database schema upgrade is required if you are migrating a database from a previous release. The 1.12.x schema is backwards-compatible with 1.11.x, so you may do it before upgrading other components.